.estagiarios-container{
    display:flex;
    flex-direction:column;
    gap:25px;

    max-width:1400px;
margin-left:0;
}

.estagiario-card{

    background:

    radial-gradient(
        circle at top left,
        rgba(201,162,93,.08),
        transparent 180px
    ),

    linear-gradient(
        135deg,
        #07111f 0%,
        #0c1828 45%,
        #091522 100%
    );

    border-radius:16px;

    border:1px solid rgba(201,162,93,.35);

    overflow:hidden;

    box-shadow:
    0 12px 30px rgba(0,0,0,.25);

}



.stat-card{

    width:180px;

    padding:18px;

    border-radius:14px;

    background:
    linear-gradient(
        180deg,
        rgba(9,22,43,.95),
        rgba(4,12,25,.95)
    );

    border:1px solid rgba(201,162,93,.25);

    box-shadow:
    0 8px 25px rgba(0,0,0,.30);

}

.stat-card .numero{

    font-size:34px;

    font-weight:700;

}

.stat-card .texto{

    font-size:12px;

    margin-top:6px;

    letter-spacing:1px;

}

.pendente .numero{
    color:#ff5d5d;
}

.concluido .numero{
    color:#2dd36f;
}

.processo-executivo{

    display:grid;

    grid-template-columns:
    90px
    240px
    1fr
    320px;

    align-items:center;

    gap:20px;

    padding:18px;

    border-radius:18px;

    background:
    linear-gradient(
        90deg,
        rgba(11,27,52,.98),
        rgba(5,16,34,.98)
    );

    border:1px solid rgba(201,162,93,.20);

    box-shadow:
    0 8px 25px rgba(0,0,0,.35);

}

.data-box{

    text-align:center;

    border-radius:14px;

    padding:10px;

    background:
    rgba(255,255,255,.03);

    border:
    1px solid rgba(201,162,93,.20);

}

.data-box div:nth-child(1){

    color:#e3bf74;

    font-size:30px;

    font-weight:700;

}

.data-box div:nth-child(2){

    color:#e3bf74;

    font-size:14px;

    font-weight:600;

}

.data-box div:nth-child(3){

    color:#d0d0d0;

    font-size:12px;

}

.cliente-box strong,
.tarefa-box strong{

    display:block;

    color:white;

    font-size:22px;

    margin-bottom:8px;

}

.cliente-box span,
.tarefa-box span{

    color:#bfc7d1;

    font-size:14px;

}

.status-box{

    display:flex;

    gap:12px;

    justify-content:flex-end;

}

.badge-vermelha,
.badge-roxa,
.badge-cinza{

    padding:12px 20px;

    border-radius:999px;

    font-weight:600;

}

.badge-vermelha{

    color:#ff7a7a;

    border:1px solid #a92f2f;

    background:rgba(169,47,47,.15);

}

.badge-roxa{

    color:#c68cff;

    border:1px solid #6f3dc5;

    background:rgba(111,61,197,.15);

}

.badge-cinza{

    color:#e0e0e0;

    border:1px solid rgba(255,255,255,.20);

    background:rgba(255,255,255,.05);

}

.estagiario-topo{
    display:grid;

    grid-template-columns:
    120px
    220px
    1fr
    320px;

    align-items:center;

    padding:12px 24px;
}


.nome-estagiario{

    text-align:center;

    color:#c9a25d;

    font-size:22px;

    font-weight:700;
}

.acoes-estagiario{
    display:flex;
    flex-direction:column;

    align-items:center;

    justify-content:center;

    gap:12px;
}

.linha-nome{
    display:flex;
    align-items:center;
    gap:10px;
}

.linha-nome h3{
    font-size:22px;
    font-weight:700;
    margin:0;
    color:#ffffff !important;

    text-shadow:
        0 1px 2px rgba(0,0,0,.5);
}

.lado-esquerdo{
    display:flex;
    align-items:center;
    gap:20px;
}

.status-card{

    display:flex;
    align-items:center;
    gap:8px;

    min-width:125px;

    padding:10px 14px;

    border-radius:12px;

    color:#ffffff;

    font-weight:600;
    font-size:14px;
    letter-spacing:.2px;

    backdrop-filter:blur(4px);

    transition:.2s;

}

.status-card strong{

    font-size:20px;
    font-weight:700;
    color:#ffffff;

}

.status-card span{

    color:#d8dee8;
    font-size:11px;
    letter-spacing:.5px;

}


.status-card.pendente{

    border:1px solid rgba(255,70,70,.55);

    background:
    linear-gradient(
        180deg,
        rgba(80,15,25,.35),
        rgba(40,10,20,.20)
    );

    box-shadow:
        inset 0 1px 0 rgba(255,255,255,.08),
        0 0 12px rgba(255,60,60,.15);

    color:#ffdcdc;
}

.status-card.concluida{

    border:1px solid rgba(0,255,140,.55);

    background:
    linear-gradient(
        180deg,
        rgba(0,80,45,.25),
        rgba(0,40,25,.15)
    );

    box-shadow:
        inset 0 1px 0 rgba(255,255,255,.08),
        0 0 12px rgba(0,255,120,.15);

    color:#dfffea;
}

.telefone-estagiario{

    background:#0f1c2d;

    border:1px solid rgba(201,162,93,.45);

    color:#ffffff;

    border-radius:8px;

    padding:8px 12px;

    font-size:14px;

    outline:none;

    transition:.2s;

}

.telefone-estagiario::placeholder{

    color:#aeb7c2;

}

.telefone-estagiario:focus{

    border-color:#c9a25d;

    box-shadow:
    0 0 0 3px rgba(201,162,93,.15);

}



.btn-whatsapp{

    background:
    linear-gradient(
        180deg,
        #4fc96f 0%,
        #2f9d52 15%,
        #1f7a3f 45%,
        #155d30 75%,
        #0d4122 100%
    );

    border:1px solid #5ed67e;

    color:#ffffff;

    padding:8px 18px;

    border-radius:10px;

    font-size:12px;
    font-weight:700;

    letter-spacing:.5px;
    text-transform:uppercase;

    box-shadow:
        inset 0 2px 0 rgba(255,255,255,.35),
        inset 0 -2px 0 rgba(0,0,0,.35),
        0 4px 10px rgba(0,0,0,.30);

    cursor:pointer;

    transition:.2s;

    position:relative;

    overflow:hidden;
}

.btn-whatsapp::before{

    content:"";

    position:absolute;

    top:1px;
    left:1px;
    right:1px;

    height:45%;

    border-radius:8px;

    background:
    linear-gradient(
        180deg,
        rgba(255,255,255,.35),
        rgba(255,255,255,0)
    );

    pointer-events:none;
}

.btn-whatsapp:hover{

    transform:translateY(-1px);

    box-shadow:
        inset 0 2px 0 rgba(255,255,255,.40),
        inset 0 -2px 0 rgba(0,0,0,.35),
        0 6px 14px rgba(0,0,0,.35);
}


.avatar-estagiario{
    width:105px;
    height:105px;

    border-radius:50%;

    border:3px solid #c19a3d;

    overflow:hidden;
    position:relative;

    display:flex;
    align-items:center;
    justify-content:center;

    background:
        radial-gradient(
            circle,
            #082347 0%,
            #04152d 100%
        );

    box-shadow:
    0 0 25px rgba(201,162,93,.20);

        color:#d9b36c;
    font-size:34px;
    font-weight:700;
    text-transform:uppercase;
    text-shadow:
    0 0 8px rgba(217,179,108,.35);
}

.avatar-estagiario img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:50%;
}

.avatar-estagiario::before{

    content:"";

    position:absolute;

    inset:-18px;

    border-radius:50%;

    background:
    radial-gradient(
        circle,
        rgba(193,154,61,.25) 0%,
        rgba(193,154,61,.12) 45%,
        transparent 75%
    );

    z-index:-1;

}


.titulo-estagiario{

    font-size:20px;

    font-weight:700;

    color:#d9b36c;

}

.total-estagiario{

    font-size:13px;

    font-weight:600;

    color:#d9b36c;

    margin-top:4px;

}

.estagiarios-toolbar{
    display:flex;
    gap:10px;
    margin:20px;
}

.estagiarios-toolbar button{
    padding:10px 20px;
    cursor:pointer;
}

#containerEstagiarios{
    display:grid;
    grid-template-columns: 1fr 1fr;
    gap:20px;
    margin-top:20px;
}

.card-estagiario{
    
    border:1px solid #c19a3d;

    border-radius:16px;

    padding:20px;

      box-shadow:
0 15px 40px rgba(0,0,0,.35),
inset 0 1px 0 rgba(255,255,255,.04);

    background:

radial-gradient(
        circle at top left,
        rgba(193,154,61,.10),
        transparent 220px
    ),

    radial-gradient(
        circle at center right,
        rgba(80,120,255,.08),
        transparent 320px
    ),

    linear-gradient(
        135deg,
        #07111f 0%,
        #0b1830 35%,
        #0f1f3f 65%,
        #07111f 100%
    );
}


.badge-total{

    display:flex;
    align-items:center;
    justify-content:center;

    padding:4px 10px;

    border:1px solid #c19a3d;
    border-radius:6px;

    background:rgba(193,154,61,.12);

    color:#d7b15a;

    font-size:10px;
    font-weight:700;

    text-transform:uppercase;

}

.badge-urgente{

    display:inline-flex;
    align-items:center;

    padding:4px 10px;

    border-radius:8px;

    background:
    rgba(180,30,30,.18);

    border:
    1px solid rgba(255,80,80,.35);

    color:#ff7070;

    font-size:11px;
    font-weight:700;

    margin-left:6px;

}

.resumo-estagiario{
    margin-top:15px;
    display:flex;
    flex-direction:column;
    gap:8px;
}

.info-estagiario{
    padding-top:0;
}


.cards-status{
    display:flex;
    gap:12px;
    margin-top:16px;
}



.topo-estagiario{
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:20px;
}

.tabela-estagiario{
    margin-top:20px;
    border-top:1px solid rgba(201,162,93,.25);
    padding-top:15px;
}

.tabela-estagiario table{
    width:100%;
    border-collapse:separate;
    border-spacing:0 10px;
}

.tabela-estagiario th{

    color:#c9a25d;

    font-size:14px;

    font-weight:700;

    letter-spacing:1.5px;
    opacity:.85;
    

    text-transform:uppercase;

    border:none;

    padding:10px 8px;

    background:
    rgba(255,255,255,.02);

}

.tabela-estagiario td{
    color:#dfe6ef;
    border:none;
    padding:10px 8px;
    text-align:left;
    font-size:13px;
}

.tabela-estagiario tbody tr{

    background:

    linear-gradient(
        135deg,
        rgba(11,25,51,.92),
        rgba(20,50,100,.96)
    );

    border:1px solid rgba(255,255,255,.04);

    border-radius:16px;

    overflow:hidden;

    box-shadow:
    0 10px 24px rgba(0,0,0,.22),
    inset 0 1px 0 rgba(255,255,255,.04);

    transition:.20s ease;

}



.tabela-estagiario tbody td{

    padding-top:13px;
    padding-bottom:14px;

    position:relative;
    z-index:2;

}



.tabela-estagiario tbody td:first-child{
    border-radius:14px 0 0 14px;
}


.tabela-estagiario tbody td:last-child{
    border-radius:0 14px 14px 0;
}

.tabela-estagiario tbody tr:hover{

    border-color:#d9b36c;

    box-shadow:
    0 0 0 1px rgba(217,179,108,.55),
    0 0 18px rgba(217,179,108,.18),
    0 10px 24px rgba(0,0,0,.22);

    background:
    rgba(201,162,93,.08);

    transition:.15s;
    
}




.badge-com-prazo{

     display:inline-flex;

    flex-direction:column;

    align-items:center;
    justify-content:center;

    min-width:80px;
    min-height:38px;

    line-height:1.05;

    text-align:center;

    padding:4px 10px;

    border-radius:999px;

    background:
    rgba(180,30,30,.18);

    border:
    1px solid rgba(255,80,80,.35);

    color:#ff7070;

    font-size:11px;
    font-weight:700;
    transform:scale(.95);

}

.badge-sem-prazo{

    display:inline-flex;

    flex-direction:column;

    align-items:center;
    justify-content:center;

    min-width:80px;
    min-height:38px;

    line-height:1.05;

    text-align:center;

    padding:4px 10px;

    border-radius:999px;

    background:
    rgba(214,177,90,.12);

    border:
    1px solid rgba(214,177,90,.35);

    color:#e8c66d;

    font-size:11px;
    font-weight:700;
    transform:scale(.95);

}

.badge-pendente{

    display:inline-block;

    min-width:100px;
    text-align:center;
    white-space:nowrap;

    padding:6px 14px;

    border-radius:999px;

    background:
    rgba(180,30,30,.18);

    border:
    1px solid rgba(255,80,80,.35);

    color:#ff7070;

    font-size:12px;
    font-weight:700;

    min-width:100px;
    text-align:center;
    white-space:nowrap;
    transform:scale(.95);

}

.badge-concluido{

    display:inline-block;

    padding:6px 14px;

    border-radius:999px;

    background:
    rgba(0,180,120,.15);

    border:
    1px solid rgba(0,255,160,.35);

    color:#00e08f;

    font-size:12px;
    font-weight:700;

    min-width:100px;
    text-align:center;
    white-space:nowrap;
    transform:scale(.95);

}

.col-processo{
    text-align:center;
    line-height:1.3;
    width:130px;
    line-height:1.3;
    font-size:13px;
    vertical-align:middle;
}

.tabela-estagiario td.col-processo{
    text-align:center !important;
}

.data-estagiario{

    width:70px;
    min-width:70px;

    padding:10px 0;

    border-radius:12px;

    background:
    linear-gradient(
        180deg,
        rgba(201,162,93,.10),
        rgba(201,162,93,.03)
    );

}

.data-estagiario .dia{

    font-size:30px;
    font-weight:700;
    color:#f0c76a;
    line-height:1;
    text-align:center;

}

.data-estagiario .mes{

    font-size:11px;
    font-weight:700;
    color:#c9a25d;
    letter-spacing:1px;
    text-align:center;

}

.cliente-estagiario{

    display:flex;
    flex-direction:column;
    gap:4px;

}

.cliente-estagiario .nome{
    color:white !important;
    font-size:15px;
    font-weight:600;
    white-space:nowrap;
}

.cliente-estagiario .nome i{

    color:#c9a25d !important;

    margin-right:6px;

    font-size:12px;

}

.cliente-estagiario .info{

    font-size:12px;

    color:#9fa8b4;

}

.cliente-estagiario .info .sistema{

    color:#c9a25d;
    font-weight:600;

}

.cliente-estagiario .info .ponto{

    color:#c9a25d;

    padding:0 4px;

}

.badge-cliente{
    display:inline-flex;
    align-items:center;
    justify-content:center;

    margin-right:6px;

    color:#d9a63a;
    font-size:12px;
}

.icone-cliente{
    display:inline-flex;
    align-items:center;

    color:#c9a25d;

    margin-right:1px;
}

.icone-cliente svg{
    display:block;
}

td:nth-child(5){
    text-align:center;
}

.badge-com-prazo,
.badge-sem-prazo{
    text-align:center;
    transform:scale(.95);
}

.col-tarefa{

    text-align:justify;
    line-height:1.45;

    position:relative;

    padding-left:24px !important;

}

.col-tarefa::before{

    content:"";

    position:absolute;

    left:8px;

    top:12px;
    bottom:12px;

    width:1px;

    background:
    linear-gradient(
        180deg,
        rgba(201,162,93,.9),
        rgba(201,162,93,.15)
    );

}

.badge-inicial{

    display:inline-flex;

    flex-direction:column;

    align-items:center;
    justify-content:center;

    min-width:80px;
    min-height:38px;

    line-height:1.05;

    text-align:center;

    padding:4px 10px;

    border-radius:999px;

    background:
    rgba(47,111,214,.18);

    border:
    1px solid rgba(110,167,255,.35);

    color:#7fb0ff;

    font-size:11px;
    font-weight:700;

    transform:scale(.95);

}